<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{E9F8A9F4-FC46-45B3-A61C-02CD340AD6AC}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>US.Browser.IE</RootNamespace>
    <AssemblyName>UseStudio</AssemblyName>
    <TargetFrameworkVersion>v2.0</TargetFrameworkVersion>
    <TargetFrameworkProfile>
    </TargetFrameworkProfile>
    <FileAlignment>512</FileAlignment>
    <SccProjectName>%24/US.Browser.IE/US.Browser.IE/US.Browser.IE</SccProjectName>
    <SccLocalPath>.</SccLocalPath>
    <SccAuxPath>http://10.20.5.90:8080/tfs/defaultcollection</SccAuxPath>
    <SccProvider>{4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}</SccProvider>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <PublishUrl>C:\Users\BenBen\Desktop\新建文件夹\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>4</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <PublishWizardCompleted>true</PublishWizardCompleted>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
  </PropertyGroup>
  <PropertyGroup>
    <StartupObject>US.Browser.IE.Program</StartupObject>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestCertificateThumbprint>ED9B84E235F0A4A82D512219574F279C6D42386A</ManifestCertificateThumbprint>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestKeyFile>US.Browser.IE_TemporaryKey.pfx</ManifestKeyFile>
  </PropertyGroup>
  <PropertyGroup>
    <GenerateManifests>true</GenerateManifests>
  </PropertyGroup>
  <PropertyGroup>
    <SignManifests>true</SignManifests>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>logo.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|AnyCPU'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
    <DebugType>full</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisLogFile>bin\Debug\UseStudio.exe.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;D:\software\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisRuleDirectories>;D:\software\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|AnyCPU'">
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisLogFile>bin\Release\UseStudio.exe.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;D:\software\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisRuleDirectories>;D:\software\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="AxInterop.SHDocVw">
      <HintPath>.\AxInterop.SHDocVw.dll</HintPath>
    </Reference>
    <Reference Include="Interop.Shell32">
      <HintPath>.\Interop.Shell32.dll</HintPath>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </Reference>
    <Reference Include="Microsoft.mshtml, Version=7.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Management" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="BrowserDAO.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="BrowserListener.cs" />
    <Compile Include="BrowerWeb.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Class1.cs" />
    <Compile Include="ftp.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ftp.Designer.cs">
      <DependentUpon>ftp.cs</DependentUpon>
    </Compile>
    <Compile Include="FVCBrower.cs" />
    <Compile Include="News.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="News.Designer.cs">
      <DependentUpon>News.cs</DependentUpon>
    </Compile>
    <Compile Include="Popup.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Popup.Designer.cs">
      <DependentUpon>Popup.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="RespondWeb.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Respond_setting.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="shadow.cs" />
    <Compile Include="skinform.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="skinform.Designer.cs">
      <DependentUpon>skinform.cs</DependentUpon>
    </Compile>
    <Compile Include="skinm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="skinm.Designer.cs">
      <DependentUpon>skinm.cs</DependentUpon>
    </Compile>
    <Compile Include="StaticClass.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StaticClass.Designer.cs">
      <DependentUpon>StaticClass.cs</DependentUpon>
    </Compile>
    <Compile Include="UpdateCue.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UpdateCue.Designer.cs">
      <DependentUpon>UpdateCue.cs</DependentUpon>
    </Compile>
    <Compile Include="UProcess.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="USMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="USMain.Designer.cs">
      <DependentUpon>USMain.cs</DependentUpon>
    </Compile>
    <Compile Include="WebIfaces.cs">
      <SubType>Component</SubType>
    </Compile>
    <EmbeddedResource Include="ftp.resx">
      <DependentUpon>ftp.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="News.resx">
      <DependentUpon>News.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Popup.resx">
      <DependentUpon>Popup.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="skinform.resx">
      <DependentUpon>skinform.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="skinm.resx">
      <DependentUpon>skinm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="StaticClass.resx">
      <DependentUpon>StaticClass.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UpdateCue.resx">
      <DependentUpon>UpdateCue.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="USMain.resx">
      <DependentUpon>USMain.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <None Include="app.config">
      <SubType>Designer</SubType>
    </None>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <None Include="US.Browser.IE_TemporaryKey.pfx" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="bin\Debug\html\blank.html" />
    <Content Include="bin\Debug\html\css\Edition.css" />
    <Content Include="bin\Debug\html\css\Element.css" />
    <Content Include="bin\Debug\html\css\FavC.css" />
    <Content Include="bin\Debug\html\css\FavP.css" />
    <Content Include="bin\Debug\html\css\ftp.css" />
    <Content Include="bin\Debug\html\css\GGSY.css" />
    <Content Include="bin\Debug\html\css\ie.htc" />
    <Content Include="bin\Debug\html\css\News.css" />
    <Content Include="bin\Debug\html\css\popup.css" />
    <Content Include="bin\Debug\html\css\uform.css" />
    <Content Include="bin\Debug\html\css\UP.css" />
    <Content Include="bin\Debug\html\css\UpdateCue.css" />
    <Content Include="bin\Debug\html\Edition.htm" />
    <Content Include="bin\Debug\html\FavC.htm" />
    <Content Include="bin\Debug\html\FavP.htm" />
    <Content Include="bin\Debug\html\ftp.html" />
    <Content Include="bin\Debug\html\head.html" />
    <Content Include="bin\Debug\html\ie-css3.htc" />
    <Content Include="bin\Debug\html\ie.htc" />
    <Content Include="bin\Debug\html\img\bg.png" />
    <Content Include="bin\Debug\html\img\browserIocn.png" />
    <Content Include="bin\Debug\html\img\do.jpg" />
    <Content Include="bin\Debug\html\Popup\img\error_page.png" />
    <Content Include="bin\Debug\html\img\Icon.png" />
    <Content Include="bin\Debug\html\img\Icon1.png" />
    <Content Include="bin\Debug\html\img\loading.gif" />
    <Content Include="bin\Debug\html\img\popup.png" />
    <Content Include="bin\Debug\html\js\ControlElement.js" />
    <Content Include="bin\Debug\html\js\Edition.js" />
    <Content Include="bin\Debug\html\js\ftp.js" />
    <Content Include="bin\Debug\html\js\InvokeForm.js" />
    <Content Include="bin\Debug\html\js\Localstorage.js" />
    <Content Include="bin\Debug\html\js\News.js" />
    <Content Include="bin\Debug\html\js\UB.FavC.js" />
    <Content Include="bin\Debug\html\js\UB.FavP.js" />
    <Content Include="bin\Debug\html\js\UB.js" />
    <Content Include="bin\Debug\html\js\uform.js" />
    <Content Include="bin\Debug\html\js\updatecue.js" />
    <Content Include="bin\Debug\html\Localstorage.htm" />
    <Content Include="bin\Debug\html\Localstorage.txt" />
    <Content Include="bin\Debug\html\News.htm" />
    <Content Include="bin\Debug\html\Popup.html" />
    <Content Include="bin\Debug\html\Popup\css\byj.css" />
    <Content Include="bin\Debug\html\Popup\css\children_page.css" />
    <Content Include="bin\Debug\html\Popup\css\ftp.css" />
    <Content Include="bin\Debug\html\Popup\css\gw.css" />
    <Content Include="bin\Debug\html\Popup\css\index.css" />
    <Content Include="bin\Debug\html\Popup\css\jzdiy.css" />
    <Content Include="bin\Debug\html\Popup\css\qmzj.css" />
    <Content Include="bin\Debug\html\Popup\css\yswh.css" />
    <Content Include="bin\Debug\html\Popup\css\zy.css" />
    <Content Include="bin\Debug\html\Popup\html\byj.html" />
    <Content Include="bin\Debug\html\Popup\html\ftp.html" />
    <Content Include="bin\Debug\html\Popup\html\gw.html" />
    <Content Include="bin\Debug\html\Popup\html\jzdiy.html" />
    <Content Include="bin\Debug\html\Popup\html\qmzj.html" />
    <Content Include="bin\Debug\html\Popup\html\yswh.html" />
    <Content Include="bin\Debug\html\Popup\html\zy.html" />
    <Content Include="bin\Debug\html\Popup\img\byj_by1.png" />
    <Content Include="bin\Debug\html\Popup\img\byj_by2.png" />
    <Content Include="bin\Debug\html\Popup\img\byj_by3.png" />
    <Content Include="bin\Debug\html\Popup\img\close.png" />
    <Content Include="bin\Debug\html\Popup\img\cloudlogo.png" />
    <Content Include="bin\Debug\html\Popup\img\gg_sp_eight.png" />
    <Content Include="bin\Debug\html\Popup\img\gg_sp_five.png" />
    <Content Include="bin\Debug\html\Popup\img\gg_sp_four.png" />
    <Content Include="bin\Debug\html\Popup\img\gg_sp_nine.png" />
    <Content Include="bin\Debug\html\Popup\img\gg_sp_one.png" />
    <Content Include="bin\Debug\html\Popup\img\gg_sp_seven.png" />
    <Content Include="bin\Debug\html\Popup\img\gg_sp_six.png" />
    <Content Include="bin\Debug\html\Popup\img\gg_sp_ten.png" />
    <Content Include="bin\Debug\html\Popup\img\gg_sp_three.png" />
    <Content Include="bin\Debug\html\Popup\img\gg_sp_two.png" />
    <Content Include="bin\Debug\html\Popup\img\gw_Ad_one.png" />
    <Content Include="bin\Debug\html\Popup\img\index_b_Ad_O.png" />
    <Content Include="bin\Debug\html\Popup\img\index_b_Ad_T.png" />
    <Content Include="bin\Debug\html\Popup\img\index_b_Ad_TH.png" />
    <Content Include="bin\Debug\html\Popup\img\index_b_ja_photo.png" />
    <Content Include="bin\Debug\html\Popup\img\index_head.png" />
    <Content Include="bin\Debug\html\Popup\img\index_h_logo.png" />
    <Content Include="bin\Debug\html\Popup\img\index_title.png" />
    <Content Include="bin\Debug\html\Popup\img\jzdiy_left_1.png" />
    <Content Include="bin\Debug\html\Popup\img\jzdiy_left_2.png" />
    <Content Include="bin\Debug\html\Popup\img\jzdiy_left_3.png" />
    <Content Include="bin\Debug\html\Popup\img\jzdiy_left_one.png" />
    <Content Include="bin\Debug\html\Popup\img\jzdiy_left_three.png" />
    <Content Include="bin\Debug\html\Popup\img\jzdiy_left_two.png" />
    <Content Include="bin\Debug\html\Popup\img\left_con_img1.png" />
    <Content Include="bin\Debug\html\Popup\img\left_con_img2.png" />
    <Content Include="bin\Debug\html\Popup\img\left_con_img3.png" />
    <Content Include="bin\Debug\html\Popup\img\left_count_slider_img1.png" />
    <Content Include="bin\Debug\html\Popup\img\left_count_slider_img2.png" />
    <Content Include="bin\Debug\html\Popup\img\null.png" />
    <Content Include="bin\Debug\html\Popup\img\qmzj_Ad_one.png" />
    <Content Include="bin\Debug\html\Popup\img\qmzj_mg.PNG" />
    <Content Include="bin\Debug\html\Popup\img\right_counti_mg1.png" />
    <Content Include="bin\Debug\html\Popup\img\right_counti_mg2.png" />
    <Content Include="bin\Debug\html\Popup\img\seach.png" />
    <Content Include="bin\Debug\html\Popup\img\small.png" />
    <Content Include="bin\Debug\html\Popup\img\title_text.png" />
    <Content Include="bin\Debug\html\Popup\img\ys_bottom_left_btn.png" />
    <Content Include="bin\Debug\html\Popup\img\ys_bottom_right_btn.png" />
    <Content Include="bin\Debug\html\Popup\img\ys_b_jj_one.png" />
    <Content Include="bin\Debug\html\Popup\img\ys_b_jj_two.png" />
    <Content Include="bin\Debug\html\Popup\img\ys_p_one.png" />
    <Content Include="bin\Debug\html\Popup\img\ys_p_three.png" />
    <Content Include="bin\Debug\html\Popup\img\ys_p_two.png" />
    <Content Include="bin\Debug\html\Popup\img\zy_b_Ad_O.png" />
    <Content Include="bin\Debug\html\Popup\index.htm" />
    <Content Include="bin\Debug\html\Popup\js\popup.js" />
    <Content Include="bin\Debug\html\Popup\js\zjh.js" />
    <Content Include="bin\Debug\html\Popup\js\zzl.js" />
    <Content Include="bin\Debug\html\taobao.html" />
    <Content Include="bin\Debug\html\test.html" />
    <Content Include="bin\Debug\html\uform.js" />
    <Content Include="bin\Debug\html\UpdateCue.html" />
    <Content Include="bin\Debug\video\logo2.jpg" />
    <Content Include="logo.ico" />
    <None Include="bin\Debug\x.png" />
    <Content Include="bin\Debug\html\Uploading.html" />
    <Content Include="bin\SuperF12.dll" />
    <EmbeddedResource Include="bin\Debug\SuperF12.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="bin\Debug\audio\" />
    <Folder Include="bin\Release\html\js\" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.0,Profile=Client">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4 Client Profile %28x86 和 x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.3.1">
      <Visible>False</Visible>
      <ProductName>Windows Installer 3.1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <COMReference Include="SHDocVw">
      <Guid>{EAB22AC0-30C1-11CF-A7EB-0000C05BAE0B}</Guid>
      <VersionMajor>1</VersionMajor>
      <VersionMinor>1</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>tlbimp</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\US.Browser.IE.BLL\US.Browser.IE.BLL.csproj">
      <Project>{4FDF3516-4907-4F0A-B9E9-8194165371B0}</Project>
      <Name>US.Browser.IE.BLL</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>